
input, select {font-size:0.9em;}
table {
    margin-top:-10px;
    margin-left:7px;
}
h3 {
    font-size: 1.2em;
    text-decoration:none;
    font-weight:normal;
    color:#2e6e9e;
}
h4 {
    font-size:1em;
    text-decoration:none;
    font-weight:normal;
    color:#23A4FF;
}
#right-container h4{text-indent:8px;}
a { color:#23A4FF;}

/*Classes*/
.mini{font-size: .7em;}
.clearfix {clear: both;}
.text {margin: 7px;}
.displayBlock{display:block; }

.previewbox
{
	/*background-image: url('https://web.ewu.edu/groups/urmgr/canvasTools/vdtimages/bluegrad_background.jpg');*/
	background-repeat:repeat-x;
	border: solid 1px #97a5b0; /* #cccccc */
	padding: 1px 1px 1px 1px;
	line-height: 0.5em;
	float:right;
	clear:right;
}
/*TOOLTIPS*/
.tip {
    color: #111;
    width: 139px;
    background-color: white;
    border:1px solid #ccc;
    -moz-box-shadow:#555 2px 2px 8px;
    -webkit-box-shadow:#555 2px 2px 8px;
    -o-box-shadow:#555 2px 2px 8px;
    box-shadow:#555 2px 2px 8px;
    opacity:0.9;
    filter:alpha(opacity=90);
    font-size:10px;
    font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
    padding:7px;
}

/*STRUCTURE*/
/*#container {
    width: 1000px;
    height: 600px;
    margin:0 auto;
    position:relative;
}
#center-container {
    width:600px;
    left:200px;
    background-color:#1a1a1a;
    color:#ccc;
}
#left-container {
    left:0;
    background-image:url('col2.png');
    background-position:center right;
    border-left:1px solid #ddd;
    
}*/
#right-container {
    display: inline-block;
    background-position:center left;
    border-left:1px solid #ddd;
    padding-left:7px;
    padding-right:7px;
    vertical-align: top;
}
#left-container, #right-container {
    width:250px;
    text-align: left;
    overflow: auto;
    background-color:#fff;
    background-repeat:no-repeat;
    border-bottom:1px solid #ddd;
}
#networkDirected, #chord, #timeBar, #timeArea, #matrixHeatmap, .d3-visual {display: inline-block;}

#vis_container{
    color:#686c70 !important;
    font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
    font-size: .71em !important;
}



